body {
    margin: 0;
    padding: 0;
    color: #444444;
    font-size: 12px;
    font-family: 'Meiryo', 'Osaka', 'VL PGothic', 'MS PGothic', 'sans-serif';
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0px;
    line-height: 130%;
    vertical-align: baseline;
    background-color: #ffffff;
}

a {
    text-decoration: none;
}

a:link {
    color: #333;
}

a:visited {
    color: #999999;
}

a:hover {
    color: #cd0000;
}

.footer_text02 {
    color: #7d7463;
    font-size: 12px;
    padding-top: 15px;
    padding-left: 15px;
    line-height: 150%;
}

.footer_text03 {
    color: #6e6a03;
    font-size: 14px;
    font-weight: bold;
}

body,
td,
th {
    font-family: Meiryo, Osaka, "VL PGothic", "MS PGothic", sans-serif;
}
